Bug 1394322 - Upgrade of openvswitch-2.4.0-1.el7 makes ip disappears. (osp7)
Summary: Upgrade of openvswitch-2.4.0-1.el7 makes ip disappears. (osp7)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 7.0 (Kilo)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: async
: 7.0 (Kilo)
Assignee: Marios Andreou
QA Contact: Gurenko Alex
URL:
Whiteboard:
Depends On: 1364540 1388546
Blocks: 1337794 1388543
TreeView+ depends on / blocked
 
Reported: 2016-11-11 17:43 UTC by Marios Andreou
Modified: 2017-01-19 13:24 UTC (History)
14 users (show)

Fixed In Version: openstack-tripleo-heat-templates-0.8.6-129.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1388546
Environment:
Last Closed: 2017-01-19 13:24:07 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0162 normal SHIPPED_LIVE Red Hat Enterprise Linux OSP 7 director Bug Fix Advisory 2017-01-19 18:18:18 UTC
Launchpad 1635205 None None None 2016-11-11 17:42:59 UTC
Launchpad 1636748 None None None 2016-11-11 17:42:59 UTC

Comment 4 Marios Andreou 2016-11-23 16:54:33 UTC
moving back to ASSIGNED as we need one more fix here https://bugzilla.redhat.com/show_bug.cgi?id=1388543#c18

Comment 11 Gurenko Alex 2017-01-17 20:26:15 UTC
Successfully upgraded from 2.4.0-1.el7.x86_64 to 2.5.0-14.git20160727.el7fdp.x86_64.

[stack@undercloud-0 ~]$ for i in `nova list|awk '/ACTIVE/ {print $(NF-1)}' |awk -F"=" '{print $NF}'`; do ssh heat-admin@${i} "hostname; rpm -q openvswitch"; done
compute-0.localdomain
openvswitch-2.5.0-14.git20160727.el7fdp.x86_64
compute-1.localdomain
openvswitch-2.5.0-14.git20160727.el7fdp.x86_64
controller-0.localdomain
openvswitch-2.5.0-14.git20160727.el7fdp.x86_64
controller-1.localdomain
openvswitch-2.5.0-14.git20160727.el7fdp.x86_64
controller-2.localdomain
openvswitch-2.5.0-14.git20160727.el7fdp.x86_64

Comment 13 errata-xmlrpc 2017-01-19 13:24:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0162.html


Note You need to log in before you can comment on or make changes to this bug.